<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="ClueTransform.aspx.cs"
    MasterPageFile="~/Dialog/DialogMaster.Master" Inherits="OAWeb.crm.clues.ClueTransform"
    EnableEventValidation="false" ValidateRequest="false" %>

<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <div class="form" style="width: 380px; height: 320px; padding: 10px;">
        <table cellpadding="0" cellspacing="1" border="0" class="table_form">
            <tr>
                <td>
                    <asp:RadioButtonList ID="rdo" runat="server">
                        <asp:ListItem Value="0" Selected="True">转入商机</asp:ListItem>
                        <asp:ListItem Value="2">转入客户</asp:ListItem>
                        <asp:ListItem Value="1">失败关闭</asp:ListItem>
                    </asp:RadioButtonList>
                    <asp:TextBox ID="txtTransformRemark" runat="server" TextMode="MultiLine" CssClass="text_box"
                        Height="168px" Width="366px"></asp:TextBox>
                </td>
            </tr>
            <tr>
                <td>
                    <input id="btnSave" type="button" value=" 转 化 " class="btn_77px" />
                    <input id="btnClose" type="button" value=" 返 回 " onclick="art.dialog.close();return false;"
                        class="btn_77px" />
                </td>
            </tr>
        </table>
    </div>
    <script type="text/javascript">
     
        $(document).ready(function () {
            $("#btnSave").click(function () {
                $("#btnSave").attr("disabled", "true");
                $("#aspnetForm").ajaxSubmit({
                    url: "/crm/clues/ClueTransform.aspx?op=Transf&Id=<%=Id %>",
                    success: function (result) {
                        if (result == "ok") {
                            alert("保存成功");
                            CloseReload();
                        }else if (result.indexOf("ok:") > -1) {
                            window.location.href = result.replace("ok:", "");
                        } else {
                            alert(result);
                        }
                        $("#btnSave").removeAttr("disabled");
                    }
                });
                return false;
            });
        });
    </script>
</asp:Content>
